.center001{
	display:table;
	margin:auto;
	text-align: center;
}

.div001 {
	padding: 30px;
    margin: auto;
    width: 180px;
    height: 150px;
    display: inline-block;
}

.div001 img{
	width:80px;
	height:80px;
	display:block;
	margin:auto;
}

.div001 p{
	width:100%;
	text-align:center;
	color: #000;
	font-weight: bold;
}

.exp01{
	width:100%;
	border-radius:8px;
	border:1px solid #ddd;
	box-shadow:0px 0px 10px #333;
	position:relative;
	background: #f5f5f5;
	height:500px;
}

.ti_exp01{
    height: 35px;
    width: 100%;
    background: url(../img/blueBox-transparent.png);
    background-size: 100%;
    position: relative;
    text-align: center;
    line-height: 35px;
    color: #000;
}

.num_ti_ex{
	position: absolute;
    top: 2px;
    right: 5px;
    border-radius: 4px;
    border: 1px solid #469be8;
    text-align: center;
    width: 28px;
    height: 28px;
    color: #469be8;
    font-weight: bold;
    line-height: 28px;
}

.width_ex{
	width:100%;
	min-height:146px;
	padding:10px;
}

.right_width_ex{
	float:right;
	width:50%;
	height:110px;
	padding: 10px;
}






td.thisisme{

color: #0086ff;
}

.orderteamsfile .content table tr td.thisisme{

color: #0086ff;
}

.blocktabletwo table tr td.thisisme{

color: #0086ff;
}




.expectationsfile .title select.form-control02{
width: 100%;
    margin-top: 20px;
margin-bottom: 10px;
}

.left_width_ex{
	float:right;
	width:50%;
	height:110px;
	padding: 10px;
}
.title_right_width{
	float:right;
	height:22px;
	text-align:center;
	display: table;
	font-size: 12px;
}
.img_width_ex{
    height: 60px;
    margin: auto;
	margin-top: 10px;
}

.checked00{
	display:none;
}
.left_right_ex{
	float:left;
	width: 30px;
}
.result_match{
display: block;
height: 40px;
    width: 36px;
    text-align: center;
    text-indent: 0px;
    border: 1px solid #f5f5f5;
    font-size: 20px;
    background: #f5f5f5;
    font: bold 24px/34px "Droid Arabic Kufi","play",Arial,Helvetica,sans-serif;
    color: #000;
}
.blus_0{
    width: 36px;
    height: 36px;
    background: rgba(255, 255, 255, 0.6);
    border: 1px solid #469be8;
    font-size: 36px;
    line-height: 34px;
    color: #469be8;
    display: block;
    text-align: center;
    cursor: pointer;
    border-radius: 5px;
}

.left_width_ex .left_right_ex{
	float:right;
}

.left_width_ex .title_right_width{
	float:left;
	height:22px;
	text-align:center;
	display: table;
	font-size: 12px;
}

.number_width{
	width:33.33333%;
	padding:10px;
	float:right;
}

.width_2_ex{
	width:100%;
	height:55px;
}

.joker_div{
	display:table;
	margin:auto;
	font-size:14px;
	text-align:center;
	font: 13px "Droid Arabic Kufi","play",Arial,Helvetica,sans-serif;
    margin-top: -3px;
    margin-bottom: 4px;
}
.jojo{
	width: 20px;
    height: 20px;
}
.bt005{
width: 96%;
    margin: auto;
    display: block;
    height: 40px;
    font-weight: bold;

}
.timne_out{
	width: 100%;
    height: 24px;
    direction: ltr;
    text-align: center;
    color: black;
}
.countdown-section{
	width:80px;
	height:80px;
	float:left;
}

.timeOk{
	text-align: center;
    font-size: 15px;
	    line-height: 114px;
}



.width_all_100{
	width: 100%;
	height: 190px;
	border-top: 1px solid #ddd;
}

.ww01{
	width: 95%;
	margin: auto;
	margin-bottom: 7px;
}

.ww01 p {
	margin: 0;
	font-size: 12px;
}

.hoWo{
	height: 26px;
    float: right;
    font: bold 14px/26px tahoma;
    letter-spacing: 1px;
    color: #000;
	box-shadow: inset 2px 2px 10px rgba(0, 0, 0, 0.27);
}

.center_font{
	    text-align: center;
    font-size: 12px;
    height: 30px;
    width: 100%;
    line-height: 28px;
    background: #469be8;
    color: #fff;
	margin-bottom: 7px;
}

.win02{ background: #5295c9; }
.win022{ background: #f0e766; }
.lose02{ background: #f16d68; }

.width_100{
	width: 100%;
    height: 26px;
    background: #c5c5c5;
    text-align: right;
    border-radius: 5px;
    overflow: hidden;
    text-indent: 7px;
}


